SDL_HINT_ENABLE_SCREEN_KEYBOARD(3)

NAME
SDL_HINT_ENABLE_SCREEN_KEYBOARD - A variable that controls whether the on-screen keyboard should be shown when text input is active.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_ENABLE_SCREEN_KEYBOARD SDL_ENABLE_SCREEN_KEYBOARD"

DESCRIPTION
The variable can be set to the following values: • "auto": The on-screen keyboard will be shown if there is no physical
  keyboard attached. (default) • "0": Do not show the on-screen keyboard. • "1": Show the on-screen keyboard, if available. This hint must be set before SDL_StartTextInput () is called

AVAILABILITY
This hint is available since SDL 3.0.0.